Subject: Re: [PATCH net] bridge: netlink: register netdevice before executing changelink

From: Ido Schimmel <[email-masked]>
Date: Fri, 7 Apr 2017 21:16:49 +0300

On Fri, Apr 07, 2017 at 01:37:53PM -0400, Stephen Hemminger wrote:
> Fix it right now. The patch you propose is too half baked.

Given this patch needs to be back ported to three different stable
kernels I tried to keep the amount of changes to a minimum while fixing
the bug.

I'll work on the ndo_uninit() patch and submit it. Then people can
decide which course of action they're more comfortable with.